Upgrade Fails due to "The Target or Manager system must first be upgraded..."

ISSUE: You use the Web UI to update the Unitrends appliance and receive the following message..

mceclip0.png

 

CAUSE: Internal directives in the code will check to ensure that the Target or Manager appliance is on the current major build of the RecoveryOS code prior to allow you to update the Source appliance to ensure data can still be transmitted to the Target and/or Management capabilities are not disrupted.

 

RESOLUTION: Update the Target appliance first and wait at least 30 minutes for the two appliances to synchronize the database tables that tracking each others versions. If the issue is not resolved, restart the Source appliance and wait until it has started, then restart the Target appliance.

If the information has not synchronized after 2 hours, please contact Unitrends support and will verify the Target is on the current release (has not missed any update portions) and then manually update the proper table(s) on the Source appliance.

You can update the Source once it understands the Target has been updated to the current code.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us